{
  "ConnectionStrings": {
    "DefaultConnection": "Server=DESKTOP-LO543MC;Database=JobPortalDB;Trusted_Connection=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "JwtConfig": {
    "Secret": "9il76td4y7sXzZXpFxqtebfnYnjwivszq9dTknm"
  }
}
